/* Fonte */
.currency-converter {
    font-family: 'Jost', sans-serif;
}

/* Fundo do formulário */
.currency-converter .controls {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

/* Estilo dos botões */
.currency-converter button, .contact-button {
    display: inline-block;
    margin-top: 10px;
    padding: 10px 15px;
    background-color: #000000;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s;
    font-size: 11px;
    text-transform: uppercase; /* Garante que o texto esteja em maiúsculas */
}

.currency-converter button:hover, .contact-button:hover {
    background-color: #333333;
}

/* Estilo dos campos de entrada e seleção */
.currency-converter input, .currency-converter select {
    background-color: #f2f4f6;
    color: #000000;
    padding: 10px;
    border: none;
    border-radius: 5px;
    margin-right: 10px;
}

.currency-converter .resultDisplay {
    margin-top: 10px;
    text-align: center;
    font-size: calc(1em + 4px);
    font-weight: bold;
}

/* Estilo para o label do conversor */
.currency-converter label[for="amount"] {
    font-size: 12px;
}